# Sigil Grid — Baseline (conservative)
# Capital split: 40% big cap / 40% micro / 20% pump
# LXC 236
symbols:
  - BTCUSDT
  - ETHUSDT
  - SOLUSDT
rules_rsi_oversold: 40.0
rules_volume_mult: 1.2
rules_buy_min_score: 2
min_confidence: 0.65
stop_loss_pct: 8.0
take_profit_pct: 15.0
reentry_cooldown_hours: 2
signal_interval_minutes: 15
max_position_pct: 20.0
max_total_exposure_pct: 50.0

pump:
  max_total_exposure_pct: 10.0

micro:
  enabled: true
  capital_pct: 40.0
  max_total_exposure_pct: 15.0

  # --- Breakout detector + paper trading ---
  breakout_1h_min_pct: 7.0
  breakout_1h_max_pct: 20.0
  breakout_2h_max_pct: 35.0
  breakout_rsi_max: 65.0
  trail_stop_pct: 8.0
  rsi_overbought: 72.0
  rsi_reversal: 68.0
  max_hold_hours: 6
  paper_stop_loss_pct: 5.0
  paper_starting_balance: 1000.0
  paper_enabled: true

risk:
  daily_loss_limit_pct: 5.0
  max_drawdown_pct: 15.0
